MIIS - Delivery Agent - Bug #3376

Account page > Received, Accepted ,Delivered , Total Earning > please show the 1 symbol

07/26/2022 05:32 PM - Pravin J

Status: Closed Start date: 07/26/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/26/2022 09:37 PM - Ravi L

- Status changed from New to Resolved

#2 - 07/27/2022 11:38 AM - Pravin J

- Status changed from Resolved to Closed

04/20/2025
